Subject: FW: Req. clarification

From: "Jeganatan, Srividhya" <[email-masked]>
Date: Wed, 3 Oct 2001 13:01:25 -0400

> All, 
> I need a small clarification regarding the DiffServ class types and the
> preemption / priority models specified in the draft
> draft-lefaucheur-diff-te-proto-00.tx t titled "Protocol Extensions for
> support of Diff-Serv aware MPLS traffic Engineering", July 2001. 
> The section 5.5.2 states: "... preemption is defined independently of
> class types..." Controductory to this, the section 5.2 of the same
> document uses the terms "high priority class" , "low priority class" and
> "preemption of lower priority class by higher priority class".  What is
> actual relation between the class types and the preemption/priority
> levels?
> I had already posted a request 3 weeks back for clarification regarding
> the preemption / priority model described in the same document to the
> authors and also to the TE working group at [email-masked]. I have not
> received any reply.
> Srividhya. 
> 
> 
> One mighty deed can change a course of actions.
>

---

From: [email-masked]
Date: Wed, 3 Oct 2001 23:00:59 EDT

Srividhya,

> actual relation between the class types and the preemption/priority

The document discusses reservation of bandwidth on the link with respect to 
various LSP class types (EF, AF1-4) and the constraints imposed by the EF 
class type. The aggregate BW used by all LSPs of a class type may exceed 
certain proportions but when a higher priority LSP is to be created, the 
lower class type LSP(s) can be preempted by the higher priority LSP. Hope 
this helps.

--Sitaram